TOMBOY(1)

NAME
tomboy - A simple note-taking application for Gnome

SYNOPSIS
tomboy [OPTION] ...

DESCRIPTION
This manual page documents briefly the tomboy command.

Tomboy is a desktop note-taking application for Linux and Unix. Simple and easy to use, but with potential to help you organize the ideas and information you deal with every day.

Tomboy's usefulness lies in the ability to relate notes and ideas together, using a WikiWiki-like linking system.

When run without any options, the Tomboy note menu appears in the Gnome Panel's notification tray area. Selecting a note from the menu displays the note's spatial window.

Changes to notes are saved automatically. Links to URLs, files, and other notes are detected as you type. Rich editing such as highlighting, bold, italics, undo/redo, and variable font sizes are supported.

Global keybindings exist to allow fast access to Tomboy notes and dialogs. These keybindings are set in GConf (see below) and may be activated from any application.

OPTIONS
The program follows the usual GNU command line syntax, with options starting with two dashes (`--'). A summary of options are included below.

--new-note
    Create and display a new note.

--new-note TITLE
    Create and display a new note with the title given.

--open-note TITLE/URL
    Display the existing note matching TITLE or URL.

--note-path [PATH]
    Load/store note data in this directory.

--start-here
    Display the "Start Here" note.

--panel-applet
    Launches Tomboy as a panel applet. This feature is not meant for users, but must be utilized only by gnome-panel.

--search TEXT
    Searches notes for the specified TEXT and opens the Search All Notes window with the search text

--highlight-search TEXT
    Search and highlight TEXT in the opened note.

--help
    Show summary of options.

--version
    Show version of program.

--debug
    Turn on debugging output.

GCONF SETTINGS
Tomboy has several preference settings stored in GConf. Changes to Settings are applied instantly to any running Tomboy instance. A summary of the GConf settings and their purpose are described below.

/apps/tomboy/global_keybindings/open_start_here
    Global X keybinding for displaying the "Start Here" note. The default keybinding is <Alt>F11.

/apps/tomboy/global_keybindings/show_note_menu
    Global X keybinding for displaying the Tomboy applet's note menu. The default keybinding is <Alt>F12.

/apps/tomboy/global_keybindings/create_new_note
    Global X keybinding for creating and displaying a new note.

/apps/tomboy/global_keybindings/open_recent_changes
    Global X keybinding for opening the recent changes dialog.

/apps/tomboy/global_keybindings/open_search
    Global X keybinding for opening the note search dialog.

SEE ALSO
http://www.beatniksoftware.com/tomboy/

BUGS
Please send bug reports to the Tomboy mailing list (tomboy-list@beatniksoftware.com) or enter them in the Gnome Bugzilla bug tracker (http://bugzilla.gnome.org/enter_bug.cgi?product=Tomboy).

AUTHOR
Alex Graveley <alex@beatniksoftware.com> This manual page was originally written by Luca Capello <luca@pca.it>.